## haskell-scanner 0.2

=== debian/changelog ===
haskell-scanner (0.2-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:12:04 +0100

haskell-scanner (0.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:57 -0400

haskell-scanner (0.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:39:00 -0400

haskell-scanner (0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 17:21:38 -0400
