=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
@@ -13,10 +14,10 @@
  libghc-hspec-dev,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/Yuras/scanner
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-scanner
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scanner
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scanner]
 X-Description: fast incremental combinator parsing for bytestrings
  Parser combinator library designed to be fast. It doesn't
  support backtracking.
