## haskell-scanner 0.3.1

=== debian/changelog ===
haskell-scanner (0.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 12:43:12 -0400
