=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev,
-Build-Depends-Indep:
- ghc-doc,
-Standards-Version: 4.1.4
+ libghc-hspec-prof,
+Build-Depends-Indep: ghc-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/Yuras/scanner
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-scanner
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-scanner]
